# Generated by Django 3.2.14 on 2023-03-28 05:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0108_salespurchaseorderdata_is_ignored'),
    ]

    operations = [
        migrations.AddField(
            model_name='sowdocumentsettings',
            name='integration_technician_description',
            field=models.CharField(default='Integration Technician', max_length=500, null=True),
        ),
        migrations.AddField(
            model_name='sowdocumentsettings',
            name='integration_technician_hourly_cost',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='sowdocumentsettings',
            name='integration_technician_hourly_rate',
            field=models.FloatField(null=True),
        ),
    ]
